/* CSS Document */
/* CSS */


h1{ color:#333;font-size:20px; line-height: 24px; font-weight:normal; margin:0 0 20px; padding:5px}
h2{ color:#333;font-size:20px; line-height: 24px; font-weight:normal; margin:0 0 20px; padding:5px}
.fotoCabecera{
	display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.contenido{width:100%;margin:0; overflow: hidden; padding:50px 0 2% 0;}

.lateral{float:left !important; margin:0 3% 20px 0; width: 25%;}
.lateral span{ padding-bottom:2px;display: block;}
 .ClausulasConfiDialog span{ font-weight:normal;}
.lateral .pregunta{ background: url("../css/bitmaps/bk.pregunta.png") no-repeat scroll 0px 9px #FFFFFF;border-top:2px solid #CFF0F2;border-bottom:2px solid #CFF0F2;margin: 25px 0;padding: 10px 5px 10px 40px;}
.lateral .pregunta:hover,
.lateral .pregunta:focus { 
    box-shadow: 0px 0px 8px #00818F;
    text-decoration: underline 2px solid;
}
.lateral .pregunta a{ 
    text-transform:uppercase;color: #333333;
    line-height: 17px; 
    text-decoration: none;
}
.lateral .pregunta a strong{ 
    color:#099
}
.preguntasLOPD{ font-size: 0.9em;}
.lateral .tooltip {
	border: none !important;
	border-style: none !important;
}
.lateral #wrap .tooltip {
	width: 91%;
	border: none !important;
	border-style: none !important;
	background-color: inherit !important;
	padding: 25px 15px 20px 15px;
	margin-left: 2px;
}

.lateral #wrap #cabecera {
	display: none !important;
}
.lateral #wrap{
    border-color: #8963A1;
    border-radius: 20px;
    border-width: 3px;
	box-shadow: 0px 0px 7px 0px #8963A1;
    margin-left: 3px;
}

 #wrap .tooltip{ border: none !important;}

 .ClausulasConfiDialog #wrap{
    border-color: #8963A1;
    border-radius: 20px;
    border-width: 3px;
    box-shadow: none;
    margin-left: 3px;
}

 .ClausulasConfiDialog #wrap .tooltip{
    border: none;
}


.siguenos {
	padding-top: 20px;
	font-size: 20px;
}
.central{width:72%;overflow:hidden;float:right;}

form{ overflow:hidden;font-size:14px; color:#666}

.ui-widget {
    font-size: 1em;
}

fieldset{margin:0 0 20px 0;padding:5px 12px 10px 12px;border:3px solid #f6f6f6;}
legend{font-size:16px; color:#666; font-family:FuturaLTW05-Book; font-weight:bold;padding:0 20px;}
input, input.ui-state-hover, input.ui-state-focus {
	border: 1px solid #CCCCCC;
    border-radius: 3px !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;
	color: #333333;
    font-family: FuturaLTW05-Book ;
    font-size: 14px !important;
	font-weight: normal !important;
	height: 20px;
    margin: 4px 5px 0 0 !important;
    padding: 5px !important;
    width: 130px;
}
.autoCompletePublic {
    margin: 4px;
}
.autoCompletePublic input{
    margin: 0px !important;
}
.autoCompletePublic .ui-state-default .ui-icon
{
    background-image: url("../css/images/ui-icons_616161_256x240.png");
}
    
input.ibanInput {width: 320px;}
.checkBox  {width:15px !important;height: 15px; border:none !important; padding:5px; margin:4px 5px 0 0}

.checkBox:focus {
    box-shadow: 0px 0px 5px #00818F !important;
    -moz-box-shadow: 0 0 5px #00818F !important;
    -webkit-box-shadow: 0px 0px 5px #00818F !important;
}
.grande{width: 500px !important;}
select.peque{width:110px}
select.masPeque{width:50px;}
select.peque80{width:80px;}
select.mediano{width:290px}
select.grande{width: 98%;}
.boton,.boton-atras{color:#666;text-align: center;text-decoration: none;  height: 34px;width:83px;font-size:13px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#cccccc');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#cccccc')";
background-image: -moz-linear-gradient(top, #ffffff, #cccccc);
background-image: -ms-linear-gradient(top, #ffffff, #cccccc);
background-image: -o-linear-gradient(top, #ffffff, #cccccc);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#cccccc));
background-image: -webkit-linear-gradient(top, #ffffff, #cccccc);
background-image: linear-gradient(top, #ffffff, #cccccc);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
cursor: pointer;
margin: 10px 5px 5px 5px;}
.boton-atras:hover, .boton-atras:focus {border: 1px solid #CCCCCC !important; box-shadow: 0 0 8px #CCCCCC;}
input.fecha{ width:80px;}
input.fechaLargo{ width:120px;}
input.fechaA,input.ncuenta{width:35px; margin:0 3px}
input.ncuenta.largo{width:65px}
input.codigo {width: 50px;}
input.codigoLista {width: 30px;}
input.largo{ width:280px;}
input.email{ width: 92%;}
input.nombreVia{ width: 92%;}
input.portal{ width:80px;}
input.poblacion{width: 90px !important;}

input .hora{ width:20px;margin:0 3px}
.bloque{overflow: hidden; width:100%; clear:both; margin:10px 0;}
/*.bloque table {width: 100%;}*/
.sub-bloque{ width:33%; float:left;}
.sub-bloque-formaPago{float: left;}
.sub-bloque-precio{float: right; width: 255px;}
.sub-bloque-doble {width:67%; float:left;}
.sub-bloque-completo {width:100%; float:left;}
.sub-bloque-columna {float: left;margin-right: 10px;}
.bloque-gris{ overflow:hidden; clear:both;}.bloque-gris div{background:#f8f8f8; padding:3px 7px 5px; margin:5px 0}
.bloque-gris div input{ margin-left:5px}
.radioButton td {width: 25%;}
.radioButton input { width:15px;height: 15px; border:none}
.tablaOpciones {display: table-cell;
     vertical-align: middle;
     position: relative;}
.tablaOpciones table {
	border: 1px solid black;
}
.tablaOpciones th {
	border: 1px solid black;
}
.tablaOpciones td {
	border: 1px solid black;
}
.radio {width:15px;height: 15px; border:none}
label{ margin:0 5px 0 0}
label.pregunta{line-height: 16px}
.boton-atras{ text-transform:uppercase; width:135px; padding:2px 5px;font-size: 0.9em !important}
.boton-gis {float: left !important;}
.boton-continuar{
	text-transform:uppercase;color:#fff !important;text-align: center;text-decoration: none;  height: 34px;width:150px !important; padding:2px 5px;font-size:13px; float:right;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#B093C0', endColorstr = '#8963A1');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#B093C0', endColorstr = '#8963A1')";
	background: #007480;
	-moz-background-clip: padding !important;
	-webkit-background-clip: padding-box !important;
	background-clip: padding-box !important;
	cursor: pointer;
	margin: 10px 5px 5px 5px;
	font-weight: bold;
	font-size: 0.9em !important;
	box-shadow: 0 0 0 #FFFFFF inset;
}
.boton-continuar:hover,
.boton-continuar:focus {
    border: 1px solid #46A9B4 !important; 
    box-shadow: 0 0 8px #46A9B4 !important;
}

.boton-calcular {
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	height: 40px;
	padding: 2px 5px;
	float: right;
	-moz-background-clip: padding !important;
	-webkit-background-clip: padding-box !important;
	background-clip: padding-box !important;
	clear: both;
	cursor: pointer;
	margin: 5px;
	font-weight: bold !important;
	font-size:1.1em !important;
    background: #007480;
}

.boton-calcular:hover,
.boton-calcular:focus  {
	border: 1px solid #46A9B4 !important;
	box-shadow: 0 0 8px #46A9B4;
}

.boton-opcion {
	color: #FFF ;
	text-align: center;
	text-decoration: none;
	height: 35px;
	width: 220px !important;
	padding: 2px 5px;
	float: right;
	clear: both;
	cursor: pointer;
	margin: 5px;
	font-weight: bold !important;
	font-size:1.1em !important;
	background-color: #007480;
}
.boton-opcion:hover,
.boton-opcion:focus {
	border: 1px solid #46A9B4 !important;
	box-shadow: 0 0 8px #46A9B4;
}
.icono-calculadora{
    background-image: url("../css/bitmaps/bk.calculadora.png") !important;
    height: 33px;
    top: 13px !important;
    width: 46px;
}

.ui-datagrid-content{
	border: none !important;
}

.precio{ 
	color:#8963A1; 
	font-size:27px;
	line-height: 29px;
	font-weight:bold; 
	margin-top: 10px;
	text-align: center;
	clear: both;
	display: block;
}
.precio strong{
	font-size:30px;
}

.mini-info{  
	font-size:11px; 
	text-align:center; 
	line-height:13px;
	clear: both;
	display: block;
}

p {
	padding-bottom: 10px;
	line-height: 25px;	
}

#wrap .tooltip p {
   line-height:15px;  
}

ol li {
	line-height: 25px;	
	padding-bottom: 2px;
}


.persona{
	background:url(../css/bitmaps/bk.persona.png) no-repeat scroll 26px top transparent; 
	width:140px;
	float:left; 
	overflow:hidden;
	margin: 10px 0 10px 7px;
	padding: 2px 4px 5px; 
	border-right:1px dashed #ccc; 
	color:#666;
	height: 140px;
}

.persona span{
	display:block; 
	clear:both; 
	font-size:11px;
	text-align:left;
}

.contentEliminar {
    display: flex;
    justify-content: flex-end;
}

.imageEliminar {    
    width: auto;
    height: 16px;
    padding: 1px;
    
    cursor: pinter; 
}

.imageEliminar:focus {
    padding: 0px;
    border: 1px solid #00818F;
    box-shadow: 0px 0px 5px #00818F;
    -moz-box-shadow: 0 0 5px #00818F;
    -webkit-box-shadow: 0px 0px 5px #00818F; 
}

.deleteImage {
     height: 12px;
     width: 12px;
     
     cursor: pinter; 
}

.imagen {
	display:block !important; 
	clear:both !important; 
	text-align:right !important;
}

form .persona input{
	margin:5px; 
	text-align:center;
	width: 90px !important;
}
.boton-persona { 
	display:block;
	background:#e9e9e9 url(../css/bitmaps/bk.btn.persona.png) no-repeat scroll -6px 4px; 
	width:80px; 
	float:left; 
	overflow:hidden;  
	margin: 20px 7px;
	padding: 5px 5px 5px 25px; 
	border:1px solid #ccc; 
	color:#666; 
	text-decoration:none;
}

.boton-persona:focus {
    display: block;
	background:#666 url(../css/bitmaps/bk.btn.persona.png) no-repeat scroll -6px 4px; 
	color:#FFF;
	border: 1px solid #00818F;
	box-shadow: 0px 0px 8px #00818F;
}
.boton-persona span{ 
	clear:both; 
	font-size:11px; 
	display:block;
	text-align: center;
}
.pagos {float: left; margin: 0 35px 15px;}


.tabla {
 width: 80%;
 background-color:#eee;
 color: gray;
 text-align:center;
 font-family:FuturaLTW05-Book;
 font-size:12px;
 border-left:1px solid #ccc !important;
 }
.tabla p {
 clear:both;
 width: 100%;
 margin: 0;
}

.tabla .titulo {
 padding: 5px;
 background-color: #ddd;
 font-family:FuturaLTW05-Book;
 float:left;width:82%;
 border-right: 1px solid #ccc;
 font-weight:bold;
 height: 20px;
 }

.tabla .columna {
 padding: 25px 5px 5px 5px;
 float:left;width:40%;
 border-right: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 height: 50px;
 }

.email_asegurados {
	width: 40%;
}


.iconoPrimaMinima {
    height: 45px;
}


.ui-messages-error, .ui-message-error {
    color: #C31622 !important;
    background-color: #ffffff !important;
    border-color: #C31622 !important;
}

.ui-messages-warn,.ui-message-warn {
    color: #141412 !important;
    background-color: #ffffff !important;
    border-color: #141412 !important;
}

.ley-datos span{
	@media (max-width:480px) {
		float: left;
	}
}

#emailForm\:FieldUsuario\:labelCasillaSiTodoLopd {
    user-select: none;
}


a.enviarPorEmail {
    color: #007480 ;
    float: right;
    display: table;
    margin-bottom: 10px;
}

.ley-datos composition{
	@media (max-width:480px) {
		float: left;
		margin: 0 5px;
	}
	@media (max-width:320px) {
		float: none;
		margin: 0 5px;
	}
}
.bloque.estado-salud{
	@media (max-width:767px) {
		width:100%;
		margin:0;
		padding:0;
	}
	label {width:90%;}
}
.webform-client-form{
	@media (max-width:480px) {
		.bloque label a{
			float:left;
		}
	}
	@media (max-width:320px) {
		.bloque label a{
			float:none;
		}
	}
} 

.info_bienvenido {
	margin-top: 2px;
}

.info_bienvenido .ui-state-hover {
    -moz-box-shadow: inset 0px 1px 0px #fff;
    -webkit-box-shadow: inset 0px 1px 0px #fff;
    box-shadow: inset 0px 1px 0px #fff;
}

.ley-datos composition label {
	margin: 0;
}


.fieldset-reset {
    all: unset;
    display: block; 
    margin: 0;
    padding: 0;
    border: none;
}

.classLegend {
    color: #4f4f4f !important;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    font-size: 1em !important;
    float: left !important;
    margin-right: 0.4em !important;
    padding: 0;
    font-weight: normal
}

.obligatorioPopUp{
    color: #4f4f4f;;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    font-size: 1em;
    float: left;
    margin-right: 0.4em;
}

 
/*RESPONSIVE*/

@media (max-width: 800px) {
	.central{width: 100%;}
	.lateral{width: 100%;}
	.lateral #wrap{width:99%;}
}

@media (max-height: 700px) {
	#emailPopup{height: 100%!important;}
	#emailPopup{overflow-y:scroll!important;}
}

@media (max-width: 667px) {
	.webform-client-form .sub-bloque{margin: 0 0 20px 0;}
	.webform-client-form .sub-bloque-doble{margin: 0 0 20px 0;}
	.webform-client-form .sub-bloque-doble {width: 100%;}
	img.ayuda{width:20px;height: 20px;}
	.central h2{font-size:16px;}
	.central h1{font-size:16px;}
}


@media (max-width: 640px) {
	.contenido{width:100%;margin: 0;padding: 0;}
	.contenido .lateral{width:100%;float:none;}
	.contenido .central{width: 100%; float:left;}
	.sub-bloque-columna{margin-left: 0;}
}

@media (max-width: 568px) {
	.webform-client-form .sub-bloque{width: 100%;}
	.webform-client-form .sub-bloque-columna{width: 100%;}
	.webform-client-form .sub-bloque-doble{width:100%!important;}
	.bloque.cp-poblacion input{width:90%!important;}
	.webform-client-form input{width: 90%;}
	.webform-client-form .autoCompletePublic{width: 91%;}
	.webform-client-form .bloque .componenteDatosPostalesMostrar{width:100%;}
	.webform-client-form select{width: 93%;}
	.inputFecha {width:90%!important;}
	table.radioButton input { width:15px!important;height: 15px; border:none}
	.webform-client-form .bloque .sub-bloque-columna{margin: 0 0 20px 0;}
	.webform-client-form .bloque input{margin:3px 0 5px 0!important;}
	.webform-client-form .bloque select{margin:3px 0 5px 0!important;}
}


@media (max-width: 480px) {
	/*formulario datos*/
	.inputFecha {width:95%!important;}
	.webform-client-form .obligatorio{float: left;}
	.webform-client-form fieldset{width:98%;margin: 0 0 20px 0; padding:0;}
	.webform-client-form label{width:100%;display:inline; margin-bottom:5px;}
	.webform-client-form input{width: 95%;margin:0;}
	.webform-client-form select{width: 97%;}
	.webform-client-form .autoCompletePublic{width: 97%;}
	.webform-client-form .boton-calcular{width:99%;float:left;}

	.webform-client-form .bloque{padding: 0;}
	.webform-client-form .bloque input, .webform-client-form .bloque .sub-bloque-columna input{width: 94%!important;}
	.webform-client-form .bloque .ui-inputfield{ width:100%;}
	.webform-client-form .bloque br{display: none;}
	.webform-client-form .bloque .componenteDatosPostalesMostrar{width:100%;}

	/*Añadir personas*/
	.webform-client-form .gridPersonas{width: 100%;}
	.webform-client-form .gridPersonas .persona{width: 90%; }
	.webform-client-form .gridPersonas .persona span{text-align: left;}
	.webform-client-form .gridPersonas .persona input{width: 100%;}

	.webform-client-form .ui-datagrid-column .ui-panel {width:94%;margin: 0!important;}

	.boton-opcion{margin-right: 20px;}
	table.ui-datagrid-data{margin-top: 20px;}

	.webform-client-form .bloque input[type="checkbox"]{width: 15px!important; float: left;}
	.webform-client-form .bloque label{line-height:22px; width: auto;}
	.webform-client-form .bloque label.declaraciones{width:99%; display: block;}

	/*formulario*/
	.webform-client-form .table-coberturas th {padding: 5px !important; font-size: 11px;}

	#emailPopup{width:480px!important;}

	/*tarificador de hogar label*/
	table.ui-selectoneradio label{
		font-size:13px; 
		line-height:16px!important;
	}
	/* pantalla datos complementarios W11*/
	.webform-client-form .bloque table.radioButton input { width:15px!important;height: 15px; border:none}
	.webform-client-form .bloque table.radioButton label { display:inline;}
	
	/* tomador asegurado*/
	.webform-client-form .asegurado-identificador img{display: none;}
	.webform-client-form .identificador img{display: none;}
	
}
@media (max-width: 375px) {
	.webform-client-form input{width: 95%;}
	#emailPopup{width:375px!important;}
	#emailPopup .logopie{display:none;}
}

@media (max-width: 360px) {

	/*LATERAL IZQUIERDO*/
	.lateral #wrap{width: 98%;}

	/*FORMULARIO*/
	.webform-client-form fieldset .ui-datagrid{width: 100%;}

	/*Añadir personas*/
	.webform-client-form .gridPersonas .ui-datagrid-column{padding: 0;}

	/*Formularios datos*/
	.boton-opcion{margin-right:130px;}
	#datosComplementarios .sub-bloque-columna{width:100%!important;}
	#emailPopup{width:360px!important;}

}

@media (max-width: 320px) {
	/*FORMULARIO*/
	.webform-client-form fieldset .ui-datagrid table.ui-datagrid-data{width:85%;}
	.webform-client-form fieldset .gridPersonas table.ui-datagrid-data{width: 320px;}
	.webform-client-form .gridPersonas .persona{margin: 0;}

	/*Formulario datos*/
	.webform-client-form select{width: 98%;}
	table.ui-datagrid-data{width:69%;}
	.boton-opcion{margin-right:160px;}
	.boton-calcular{float: left;margin: 10px 0 0 0;}
	#emailPopup{width:320px!important;}
}
